*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

body {margin: 0px; padding: 0px; text-align: center; font-size: 18px; font-family: 'Open Sans', arial, sans-serif; background-color: WHITE; -webkit-text-size-adjust: 100%; color: #333 }

p{line-height: 30px; margin: 12px 0}
a, a:visited{color: #0055a5; -webkit-transition:  all .5s; transition:  all .5s;}
a:hover, a:focus {color: #e51937; }
input, select, textarea{font-family: 'Open Sans', arial, sans-serif;font-size: 16px;}
button {padding:0; border: 0; background: transparent;font-family: 'Open Sans', arial, sans-serif;font-size: 18px;}
.liner {width: 100%;  max-width: 1170px; margin: 0 auto;  position: relative; }

#contentwrapper {width: 100%;  }

header {width: 100%; height: 88px; position: relative; z-index: 100 }

a.homelink{position: absolute; left: 50%; margin-left: -585px; bottom: 0; height: 110px; width: 270px; box-shadow: 0 5px 10px 0 rgba(0,0,0,.25); background: url(../images/logo-stacked.svg) white no-repeat center center; background-size: 230px auto; z-index: 11111111; }
nav.pc.stuck a.homelink{height: 66px; width: 140px; box-shadow: 0 0 0 0 rgba(0,0,0,0); background-size: 120px auto; background: url(../images/logo-stacked.svg)transparent no-repeat center center;}

.toplinks {text-align: right; width: 100%; background-color: #0055a5; padding: 7px 30px; color: white; font-size: 14px; line-height: 1;height: 44px; }
.toplinks a, .toplinks a:visited  {color: white;text-decoration: none; margin-left: 25px}
.toplinks a:hover, .toplinks a:focus {color: white; text-decoration: underline;}
	.toplinks a.cta{height: 30px; padding: 7px 20px 3px 20px; font-size: 15px; }
.toplinks .socmed a, .toplinks .socmed a:visited{color: white }
.toplinks .socmed a:hover, .toplinks .socmed a:focus{color: #bcd2e7 }

.fakehb{height: 44px; width: 100%; background-color: #6598c7; text-align: right;}

.socmed {font-size: 19px;}
.socmed a {margin-left: 13px;}
.socmed a:hover, .socmed a:focus {text-decoration: none;}

.pipe { margin: 0px 10px;position: relative;}
.toplinks .pipe:last-child {display: none;}

.sidetab{box-shadow: 0 5px 10px 0 rgba(0,0,0,.25); position: fixed; top: 50%; right: 0px; z-index: 99; width: 56px; }
.sidetab a, .sidetab a:visited{display: block; /*width: 36px; height: 36px;*/ color: white; background-color: #e51937; text-decoration: none; padding: 8px 18px; }
.sidetab a:hover, .sidetab a:focus{ color: #c7daeb;  text-decoration: none;}
.sidetab a .words {display: none;}
.sidetab a:first-child {padding-top: 18px;}
.sidetab a:last-child{padding-bottom: 18px;}

section { width: 100%;  line-height: 1.5; background-color: white; padding: 0 30px; }
section.nopad, section.notifications{padding: 0; margin: 0;}


/* promo boxes */
section.home {padding: 0;}
section.home article { margin: 40px 0; height: 500px; max-width: initial; position: relative; border: solid 0px lime}
.pic {width: 50%; height: 30vw; min-height: 430px; max-height: 500px; background-size: cover; background-position: center center; position: absolute; top: 0px; left: 0px; z-index: 10; border-right: solid 10px white;}
.txt {width: 50%; position: absolute; top: 0px; right: 0px; text-align: left}
.blueheader {width: calc(100% + 30px); background-color: #0055a5; color: white; padding: 10px 0 10px 30px; left: -30px; position: relative; z-index: 99 ;color: white;box-shadow: 0 5px 10px 0 rgba(0,0,0,.25); margin: 10px 0;}
.txtliner {max-width: 615px; width: 100%; padding: 0 30px 0 10px;}
.txt h2 {color: white;}
section.home article:nth-child(even) .pic {left: auto; right: 0;}
section.home article:nth-child(even) .txt {left: 0; right: auto;}
section.home article:nth-child(even) .txt .blueheader  {left: 0px;}
section.home article:nth-child(even) .txt .txtliner { padding: 0 10px 0 30px; position: relative; float: right}
section.home article:nth-child(even) .blueheader h2 {max-width: 615px; width: 100%; padding: 0 30px 0 0px; position: relative; float: right}

section.icons{padding: 40px 30px}
section.icons .liner{display: flex; justify-content: space-around; flex-wrap: wrap;}
a.popbttn, a.popbttn:visited { width: 120px; display: inline-block; color: #0055a5; margin: 5px 0; display: block;font-family: 'Slabo 27px', serif; font-size: 20px; line-height: 22px; text-decoration: none; text-align: center}
a.popbttn:hover, a.popbttn:focus {color: #333; text-decoration: underline;}
.circle { width: 110px; height: 110px; background-repeat: no-repeat; background-position: center top; background-size: cover; overflow: hidden; margin: 0 auto;}
a.popbttn:hover .circle, a.popbttn:focus .circle {background-position: 0px -110px;}

.breadcrumb{font-size: 16px; line-height: 22px; padding: 20px 0; width: 65%; position: relative; float: left; text-align: left;}
.breadcrumb .far {margin: 0 10px;font-size: 14px;}

a.printer{position: relative; float: right; margin-left: 20px;}

section.intbanner {width: 100%; height: 440px; position: relative; text-align: center; background-position: center center;}
.inttext{ width: 700px; right: 50%; margin-right: -585px; position: absolute; bottom: 100px;  text-align: center;  border: solid 0px orange }
.innertext{ box-shadow: 0 5px 10px 0 rgba(0,0,0,.25); font-family: 'Slabo 27px', serif; font-size: 60px; color: #0055a5;background-color: #FFFFFF; padding: 20px 40px; margin: 0 auto; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; line-height: 2.2;}

/*IE 10 & 11*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.inttext{background-color: white; box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);}
	.innertext{ box-shadow: none;padding:0; line-height: 1.5; background: transparent;}
}

/*Edge*/
@supports (-ms-ime-align:auto) {
	.inttext{background-color: white; box-shadow: 0 5px 10px 0 rgba(0,0,0,.25);}
	.innertext{ box-shadow: none;padding:0; line-height: 1.5; background: transparent;}
}


.Hnobanner{font-family: 'Slabo 27px', serif; font-size: 60px; color: #0055a5;}


section.inside {padding: 20px 0 40px 0}
section.intra {padding: 120px 0 40px 0}

section.inside article, section.intra article { width: 769px; text-align: left; position: relative; float: left; margin-left: calc((100% - 1170px)/2)}

aside { width: calc(((100% - 1170px)/2) + 351px); text-align: left; position: relative; float: right;}
.regionbox { width: 100%;  text-align: left; padding-bottom: 20px; clear: both;}
.regionbox p, .regionbox ul, .regionbox ol, .code_block p, .bannerbox { width: 351px; position: relative; float: left; clear: both; }
.regionbox h2 { width: 102.5%; background-color: #0055a5; color: white; padding: 10px 2.5%; position: relative; left: -2.5%;font-size: 30px;  z-index: 99;color: white; box-shadow: 0 5px 10px 0 rgba(0,0,0,.25); margin: 10px 0; clear: both; }
.regionbox ul {margin: 0px; padding: 0px; list-style: none;}
.bannerbox {text-align: center;}
.bannerbox img {max-width: 100%; }
.video_wrapper {margin-top: 20px !important;}

footer {width: 100%;  background-color: #ececec; color: #333; padding: 0 0 40px 0;}

.footblu {width: 100%; padding: 40px 30px; background-color: #0055a5; color: white;}
.footblu a { font-size: 14px; line-height: 16px; display: block; margin-top: 15px;}
.footblu a, .footblu a:visited, .footblu span.notalink { color: #ececec;text-decoration: none; margin-bottom: 15px; display: block; }
.footblu a:hover, .footblu a:focus {color: white; text-decoration: underline;}
.sitemap {width: 80%; position: relative; float: left; text-align: left;}
.footmenuheader{font-size: 18px; line-height: 30px}
.ql { text-align: left; width: 20%; padding: 0 10px;position: relative; float: right; padding: 10px;}
.footblu .ql a { font-size: 18px; }
.footblu .ql .fas, .footblu .ql .far {width: 29px; display: inline-block; text-align: center;}


.addr{width: 100%; padding: 20px 30px; background-color: #0055a5; color: white; margin-top: 5px; border-bottom: solid 30px #e51937; font-size: 14px; line-height:  20px; text-align: left;}

footer  a, footer  a:visited { color: #0055a5;text-decoration: none;}
footer  a:hover, footer  a:focus {color: #002950; text-decoration: underline;}
footer .socmed {display: inline-block;}

.bottomlinks { text-align: right; width: 100%;  padding: 20px 0 ; font-size: 16px;line-height: 30px; color: #002950;}
.bottomlinks .pipe:last-child {display: none;}
.bottomlinks .fb {font-size: 19px; margin: 0 5px;}
.bottomlinks.bl2{font-size: 14px;}


.footnote {font-size: 14px;  text-align: center; padding: 0 ; width: 100%;text-align: left; line-height: 1.15  }

.mobi, .wordiness {display: none;}


/****************
dk blue - #002950
Blue: #0055a5
lt blue #6598c7
Red: #e51937
Text gray: #333333
pakle grey #ececec

-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.5); box-shadow: 0 0 5px 0 rgba(0,0,0,.5);
*************************/


a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;position: absolute; top: 0; left: 0; z-index: 101}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 18px;}

.anchorite:before {display: block;  content: " ";
  height: 210px;      /* Give height of your fixed element */
  margin-top: -210px; /* Give negative margin of your fixed element */
  visibility: hidden;}


.breaker {clear: both; }
.border {border: solid 1px red;}
img {border: 0px;}
.print {display: none;}
.disclaim {font-size: 11px; line-height: 1;}
sup, sub {vertical-align: baseline; position: relative;  top: -0.4em;}
sub {top: 0.4em;}

hr { border: 0; height: 0; border-top: 1px solid silver }


a.cta, a.cta:visited, input[type="submit"], a.clear, a.clear:visited, button#exedout, button.clear, input.go, a.applybttn, a.applybttn:visited, a.ctaB, a.ctaB:visited{display: inline-block; background-color:#e51937; color: white; padding: 10px 30px ; text-decoration: none; border: none; cursor: pointer; text-align: center; font-size: 18px; font-family: 'Open Sans', arial, sans-serif; line-height: 1; }
a.ctaB, a.ctaB:visited{background-color: #0055A5}
a.cta:hover, input[type="submit"]:hover, a.cta:focus, input[type="submit"]:focus, a.clear:hover, a.clear:focus, button#exedout:hover, button#exedout:focus, button.clear:hover, button.clear:focus, input.go:focus, input.go:hover, a.applybttn:hover, a.applybttn:focus, a.ctaB:hover, a.ctaB:focus  { background-color: #333; color: white;  text-decoration: none;}
article a.cta, article a.cta:visited{margin: 10px 0}
a.clear{ padding: 8px 30px  10px 30px ; }



.apr{font-size: 14px; line-height: 1.15; font-weight: 300; }
.rate{font-family: 'Slabo 27px', serif;font-size: 54px; line-height: 54px;}

.col2, .col3, .col4, .col5, .col6, .col23{padding: 10px 20px; position: relative; float: left; overflow: hidden; margin: 0;}
.col6 {width: 16.6%; padding: 10px; }
.col5 {width: 20%; padding: 10px;}
.col4 {width: 25%;}
.col3 {width: 33.33%;}
.col23 {width: 66.67%;}
.col2 {width: 50%;}


h1, .content_blog_header, .category_name, .podcast_list_header, .blog_year {font-family: 'Slabo 27px', serif; font-size: 48px; line-height: 54px; margin: 0 0 18px; color: #0055a5;}
.blog_title {display: none;}

h2, .code_block h1, .content_rates_category1, .faq_header, .faq_question, .comments_section_header, .pod_episode_header, #KJETitle, .forum_thread_category, .Category_Header_Text, .content_faq_header, .content_calendar_header, .cms_form_header, .content_article_header{font-family: 'Slabo 27px', serif; font-size: 40px; line-height: 48px; margin: 12px 0; color: #0055a5; }

h3, .content_rates_table_title, .region_faq_header, .comment_title, .forum_thread_firstpost_replies, .forum_reply_bottom, .branch_name{font-family: 'Slabo 27px', serif; font-size: 32px; line-height: 40px; margin: 12px 0; color: #0055a5;}

h4, .forum_thread_date, .forum_mischeader_title{font-family: 'Slabo 27px', serif; font-size: 26px; line-height: 32px; margin: 12px 0; color: #0055a5; }

h5{font-family: 'Slabo 27px', serif; font-size: 22px; line-height: 28px; margin: 12px 0 6px; color: #0055a5;}

h6 {color: black; font-size: 14px; font-style: italic; font-weight: bold;}

/* featured rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: silver; border-bottom: 3px solid white; font-size: 12px; }
.regions_rates_table_effectivedate {font-size: 12px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 12px; color: blue;}
.aprnote {font-size: 12px; width: 180px;}
td.regions_rates_table_row2 marquee, td.regions_rates_table_row1 marquee {width: 242px;}

/* rates & styled tables */
table.styled, .content_rates_table {margin-bottom: 20px; width: 100%; border-collapse: collapse;border: solid  2px #0055a5}
table.styled th, .content_rates_table_fields {background-color: #0055a5; color: #FFFFFF; font-family: 'Slabo 27px', serif; font-size: 22px; line-height: 28px; padding: 10px;border: solid  2px #0055a5}
table.styled td, .content_rates_table_row2, .content_rates_table_row1 {font-size: 16px; line-height: 22px; padding: 10px;border-left: solid  2px #0055a5;border-right: solid  2px #0055a5;}
table.styled tr:nth-child(even) td, .content_rates_table_row2 {background-color: #eceded;}
.content_rates_table_row_highlight {color: #e51937;}
.sideslider {width: 100%;}
.content_rates_table_postfix {line-height: 1;}
td.widecell {border-top: solid  2px #0055a5;border-bottom: solid  2px #0055a5;}

.content_rates_table_row2, .content_rates_table_row1 {text-align: center;}
.content_rates_table_row2:first-child, .content_rates_table_row1:first-child {text-align: left;}
.content_rates_table_effectivedate_label{display: none;}
.content_rates_table_effectivedate:before {content: "TODAY'S DATE: ";}


/* alerts */
.alertbar {min-height: 20px; padding: 10px 0; width: 100%; background-color: #e51937; color: white; -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.25); box-shadow: 0 3px 3px 0 rgba(0,0,0,.25); z-index: 99; position: relative;  }
.alert {width: 96%; max-width: 1170px; margin: 0 auto; padding-right: 40px; position: relative;text-align: left}
.alert a, .alert a:visited {color: white; }
.alert a:hover, .alert a:focus {color: yellow; }
#exed {position: absolute; top: 0px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); display: block; color: white;}
#exed:hover, #exed:focus{color: black}
.alert:before{content: '\f071'; width: 40px; font-family: 'Font Awesome 5 Pro'; font-size: 30px; display: inline-block; width: 40px;}
.alert p {display: inline-block; }


/* new locator */
.boxedsearch, .legend {BACKGROUND-COLOR: #f7f7f7; }
button#exedout {display: none;}
input.go{ padding: 4px 10px; font-size: 14px; margin-left: 5px;}

#map-canvas { width: 100%; height: 520px; float:none; }
.boxedsearch {height: auto;width: 100%; float: none; margin: 0; z-index: 80;}
.boxedsearch fieldset {width: 33%;position: relative; float: right; top: -150px; }
.legend { top: -100px; margin: 0 0 -80px 0; z-index: 90; position: relative;}
.boxedsearch input, .boxedsearch select, .boxedsearch textarea{font-size: 14px;}



/* forms */
.cms_form_item, .cms_form_content_block {clear: both; padding: 10px 0; margin: 0 !important;}
.cms_form_textinput, .cms_form_dropdown  {width: 100%;}
.cms_form_textarea {width: 100%; height: 100px;}
fieldset, legend {white-space: normal; width: 100%; }
.cms_form_item_sidebyside {width: 50%; padding: 0 20px 0 0;}
.cms_form_label {width: 33%; position: relative; float: left; margin: 0 1% 5px 0;  font-weight: normal;}
.cms_form_object {width: 66%; position: relative; float: right; margin: 1px 0}
fieldset, legend {white-space: normal; width: 100%; border: none;}

/* dec tree */
div.CHboxedup {z-index: 90;  }

/* calendars */
.content_calendar_table {border: solid 1px black; border-collapse: collapse}
td.content_calendar_table_headercell {background-color: blue; color: white; text-align: center; font-weight: bold;}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; }
td.content_calendar_table_headercell a:hover, td.content_calendar_table_headercell a:focus { color: silver; }
td.content_calendar_table_cell { border: solid 1px black}
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver}

/* polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}
.region_poll_table_inner td {padding: 2px;}
.region_poll_table_inner {margin-bottom: 10px;}
.region_poll_radio_cell input {position: relative; top: 5px;}

/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: blue; font-size: 11px; font-weight: bold;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* blogs */
.blog_posted_date {display: block; color: gray;}
.comments_sortbox {position: relative; float: right; background-color: white; top: -20px; }
.comment_item {border: solid 1px blue; padding: 0px 10px 10px 10px; margin: 10px 0px;clear: both;}
.comment_posted_by_and_who {color: gray;}
.comment_text {margin-top: 10px;}
table.comments_form_table{border: solid 1px blue; width: 100%}
table.comments_form_table td {padding: 3px 5px;}
.comments_submitted {margin: 10px 0px; border: solid 1px red; padding: 10px; }
.comment_reply_body {border: solid 1px blue; padding: 10px; margin: 10px; background-color: #E9E7E6;}
textarea.comments_form_textbox {width: 98%; height: 75px;}
span.blog_tags_tag a{display: inline-block;}
.blog_share {position: relative; float: right; }
.blog_share a {position: relative; float: right; margin-left: 5px;}
.blog_share ul {list-style: none}
.blog_share ul li{ display: inline-block;}
.blog_share ul li .fa {font-size: 20px; position: relative; top: 7px;}


/* sidebar content */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}
/*.boxtop, .code_block_indiv_top, .boxbottom, .code_block_indiv_bttm {display: none;}*/

/* image gallery */
.slideshow-container {width: 300px; height: 200px; overflow: hidden;}

/* slick slider slideshow */
/* Slider */
.slick-slider {
	-webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}

.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -ms-transform:  translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

.slick-track{position: relative; top: 0; left: 0; display: block; margin: 0 auto; }
.slick-track:before {display: table;content: '';}
.slick-track:after{display: table;content: '';clear: both;}
.slick-loading .slick-track {visibility: hidden;}


.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-loading .slick-list{background: #fff url(/templates/COMMON_JS/images/ajax-loader.gif) center center no-repeat;}
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}


/****************
dk blue - #002950
Blue: #0055a5
lt blue #6598c7
Red: #e51937
Text gray: #333333
pakle grey #ececec

-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.5); box-shadow: 0 0 5px 0 rgba(0,0,0,.5);
*************************/

/* dec tree */
/*.CHboxedup{max-width: 1170px;}*/
.CHbox {border: solid 1px #002950; }
.reallylarge {color: #0055a5;}
.CHbox a {font-size: 16px;}
.titled span {color: #e51937;}
.CHA {color: #0055a5;}
.CHA:hover, #startover:hover {color: #e51937; }
#startover{color: #e51937;}
.cardname{color: #0055a5;}

/**.CHboxedup{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}*/

